freemarker.ext.jsp

## Class TaglibFactory.MetaInfTldSource

- java.lang.Object
- - freemarker.ext.jsp.TaglibFactory.MetaInfTldSource

Direct Known Subclasses:
  TaglibFactory.ClasspathMetaInfTldSource, TaglibFactory.ClearMetaInfTldSource, TaglibFactory.WebInfPerLibJarMetaInfTldSource

Enclosing class:
  TaglibFactory

    public abstract static class TaglibFactory.MetaInfTldSource
    extends Object

A location within which we will look for `META-INF/**``/*.tld`-s. Used in the parameter to `TaglibFactory.setMetaInfTldSources(java.util.List)`. See concrete subclasses for more.

Since:
  2.3.22

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`